<?php

// Featured Posts Widget.
require get_template_directory() . '/inc/widgets/featured-posts-widget.php';

// Social Widget.
require get_template_directory() . '/inc/widgets/social-widget.php';

/**
 * Register Widgets
 */
function blooming_blog_register_widgets() {

	register_widget( 'Blooming_Blog_Featured_Posts_Widget' );

	register_widget( 'Blooming_Blog_Social_Widget' );

}
add_action( 'widgets_init', 'blooming_blog_register_widgets' );
